/** @format */

import { useUserStore } from "./modules/user.ts";
import { useFileStore } from "@/store/modules/file.ts";
import { useShareStore } from "@/store/modules/share.ts";

/** 将每个Store实例化 */
export const RootStore = {
	user: new useUserStore(),
	file: new useFileStore(),
	share: new useShareStore(),
};
